Apache::TestRunPerl(3)

NAME
Apache::TestRunPerl - Run mod_perl-requiring Test Suite

SYNOPSIS
  use Apache::TestRunPerl;
  Apache::TestRunPerl->new->run(@ARGV);

DESCRIPTION
The "Apache::TestRunPerl" package controls the configuration and running of the test suite. It's a subclass of "Apache::TestRun", and should be used only when you need to run mod_perl tests.

Refer to the "Apache::TestRun" manpage for information on the available API.